Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Origin: Debian
Description: Pass CPPFLAGS.
Forwarded: Kjetil Matheussen <k.s.matheussen@notam02.no>

Index: jack-capture/Makefile
===================================================================
--- jack-capture.orig/Makefile
+++ jack-capture/Makefile
@@ -12,7 +12,7 @@ CFLAGS += -I/opt/local/include
 OPTIMIZE=-O3
 #OPTIMIZE=-O0 -g
 
-COMPILEFLAGS=$(CFLAGS) $(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
+COMPILEFLAGS=$(CPPLAGS) $(CFLAGS) $(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
 LINKFLAGS=$(LDFLAGS) -ljack -lsndfile -lm -lpthread
 
 OS := $(shell uname)
